JSCAPE MFT Server 12.0.15 (Patch)

Posted by John Carl Villanueva on Jun 29, 2020 9:45:58 PM

JSCAPE MFT Server Patch 12.0.15 was released to address the following issue

- FTPSERVER-4849: "Insufficient Session Expiration" Vulnerability
- FTPSERVER-4886: Admin password change is not propagated to the failover server

Download Latest Release

For a more complete list of patches for v12, click here.

Topics: JSCAPE MFT Server